libxfcegui4-dev_4.10.0-2ubuntu1~14.04_amd64.deb


Advertisement

Description

libxfcegui4-dev - Development files for libxfcegui4-4

Distribution: Mint 17.3
Repository: Mint Import amd64
Package name: libxfcegui4-dev
Package version: 4.10.0
Package release: 2ubuntu1~14.04
Package architecture: amd64
Package type: deb
Installed size: 609 B
Download size: 53.91 KB
Official Mirror: packages.linuxmint.com
This package contains the headers and the static library for libxfcegui4-4. If you intend to code applications which use some of these functions (probably Xfce4-based applications), then you have to install this package. The libxfcegui4 Reference Manual is also included and it can be consulted with Devhelp or a web browser.

Alternatives

    Download

    Source package: libxfcegui4

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libxfcegui4-dev deb package:
      # sudo apt-get install libxfcegui4-dev
    Advertisement
    Advertisement